:root {
    --max: 93%;
    --size14: 14px;
    --size16: 16px;
    --size18: 18px;
    --size20: 20px;
    --size24: 24px;
    --size30: 30px;
    --size36: 36px;
    --size40: 40px;
    --size46: 46px;
    --size50: 50px;
    --size56: 56px;
    --size60: 60px;

    --top20: 20px;
    --top30: 30px;
    --top40: 40px;
    --top50: 50px;
    --top60: 60px;
    --top80: 80px;
    --top100: 100px;
    --top120: 120px;
}


@font-face {
    font-family: 'YunFengFeiYunTi';
    src: url('../css/YUNFENGFEIYUNTI-2.TTF') format('truetype');
}

body{
    background: rgba(17, 17, 17, 1);
}

.Hertre {
    width: 100%;
    z-index: 999;
    height: 80px;
    position: fixed;
    top: 0;
}

.Fixed {
    background: #000000;
}

.Hertre_cen {
    width: var(--max);
    height: 100%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}

.Logo {
    width: 150px;
    overflow: hidden;

}

.Logo img {
    width: 100%;
    height: auto;
}

.Nav {
    width: max-content;
    margin: auto;
}

.Nav ul {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: var(--top50);
}

.Nav ul li {
    font-size: var(--size16);
    color: rgba(255, 255, 255, 1);
    text-align: center;
    line-height: 80px;
    position: relative;
    padding: 0 15px;
}

.Nav ul li svg {
    width: 16px;
    height: 16px;
    fill: #030000;
    display: none;
}


.Nav ul li.active,
.Nav ul li:hover {
    color: rgba(0, 0, 0, 1);
}

.Nav ul li::after {
    content: "";
    width: 0%;
    height: 40px;
    background: rgba(250, 201, 125, 1);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: all 0.3s;
    border-radius: 5px;
    z-index: -1;
}

.Nav ul li.active::after,
.Nav ul li:hover::after {
    width: 100%;
}

.Nav_item {
    width: max-content;
    display: none;
    background: rgba(250, 201, 125, 1);
    position: absolute;
    overflow: hidden;
    top: 100%;
    transition: auto;
    padding: 20px 30px;
    left: 50%;
    transform: translateX(-50%);
    box-shadow: 0px 0px 10px 5px #00000010;
    border-radius: 5px;
}

.Nav_item a {
    color: rgba(0, 0, 1, 1);
    display: block;
    line-height: 2.5;
    font-size: var(--size14);
}

.Nav_item a:hover,
.Nav_item a.active {
    text-decoration: underline;
}

.Souuo {
    width: 44px;
    height: 44px;
    position: relative;
}

.Souuo_souuo {
    width: 44px;
    height: 44px;
    cursor: pointer;
    position: relative;
    border-radius: 44px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    overflow: hidden;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}

.Souuo_souuo button {
    width: 24px;
    height: auto;
    display: block;
    background: transparent;
    border: transparent;
    position: absolute;
    right: 11px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    z-index: 5;
    transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1);
}

.Souuo_souuo button svg {
    width: 100%;
    display: block;
    height: auto;
    transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1);
}

.Souuo_souuo.Souuo_active {
    width: 170px;
    border-radius: 22px;
    background: rgba(255, 255, 255, 0.95);
    backdrop-filter: blur(10px);
    box-shadow: 0 8px 32px rgba(39, 86, 168, 0.15);
}


.Souuo_souuo.Souuo_active button {
    opacity: 0.7;
    transform: translateY(-50%) scale(0.8);
    pointer-events: auto;
}

.Souuo_souuo.Souuo_active button svg path {
    stroke: #000000;
}

.Souuo_active button:hover {
    opacity: 1;
    transform: translateY(-50%) scale(1);
}

.Souuo_souuo input {
    position: absolute;
    left: 0;
    top: 0;
    width: 0%;
    height: 100%;
    border: none;
    outline: none;
    background: transparent;
    font-size: var(--size14);
    color: rgb(122, 122, 122);
    transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    z-index: 1;
}

.Souuo_souuo.Souuo_active input {
    padding: 0 50px 0 20px;
    width: 100%;
}

.En {
    width: max-content;
    height: 100%;
    background: url(../images//xia.png) no-repeat right center / 12px auto;
    padding-right: 20px;
    margin-left: var(--top80);
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.En img {
    width: 20px;
    height: auto;
}

.En_item {
    width: max-content;
    display: none;
    background: rgba(250, 201, 125, 1);
    position: absolute;
    overflow: hidden;
    top: 100%;
    transition: auto;
    padding: 15px 25px;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 5px;
}

.En_item a {
    color: rgba(0, 0, 1, 1);
    display: block;
    text-align: center;
    line-height: 2;
    font-size: var(--size14);
}

.En_item a:hover,
.En_item a.active {
    text-decoration: underline;
}


.An {
    width: 30px;
    display: none;
    position: relative;
    z-index: 9999;
}

.menu_button {
    cursor: pointer;
    width: 30px;
    height: 30px;
}

.menu_button:focus {
    outline: none;
}

.menu_button .line {
    fill: none;
    stroke: #fff;
    stroke-width: 8;
    stroke-linecap: round;
    transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1),
        stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
}

.menu_button .line1 {
    stroke-dasharray: 60 207;
}

.menu_button .line2 {
    stroke-dasharray: 60 60;
}

.menu_button .line3 {
    stroke-dasharray: 60 207;
}

.menu_button.opened .line1 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
}

.menu_button.opened .line2 {
    stroke-dasharray: 1 60;
    stroke-dashoffset: -30;
}

.menu_button.opened .line3 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
}

.Banner {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.Banner img {
    width: 100%;
    height: auto;
    min-height: 250px;
    object-fit: cover;
}

.Banner_text {
    width: var(--max);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.Banner_text h1 {
    font-size: var(--size40);
    color: rgba(255, 255, 255, 1);
    line-height: 1;
    font-weight: 400;
}

.Banner_text h1 span {
    font-size: var(--size20);
}

.Max {
    width: var(--max);
    margin: var(--top60) auto;
}


.Lianxi {
    width: 100%;
    overflow: hidden;
    background: rgba(17, 17, 17, 1);
}

.Lianxi_max {
    width: 1400px;
    max-width: calc(100% - 30px);
    margin: var(--top120) auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 5vw;
}

.Lianxi_img {
    width: 50%;
}

.Lianxi_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.Lianxi_text {
    flex: 1;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between
}

.Lianxi_text h2 {
    width: 100%;
    font-size: var(--size36);
    color: rgba(255, 255, 255, 1);
    line-height: 1;
}

.Lianxi_text ul {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr;
    gap: var(--top20);
    margin-top: 25px;
}

.Lianxi_text ul li {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
}

.Lianxi_text ul li img {
    width: 20px;
    aspect-ratio: 4 / 4;
    object-fit: contain;
}

.Lianxi_text ul li p {
    flex: 1;
    font-size: var(--size16);
    color: rgba(255, 255, 255, 1);
}

.Guanzhu {
    width: 100%;
    overflow: hidden;
    background: rgba(34, 34, 34, 1);
}

.Guanzhu_max {
    width: var(--max);
    margin: var(--top60) auto;
}

.Guanzhu_max h2 {
    width: 100%;
    ;
    max-width: 1400px;
    text-align: center;
    margin: auto;
    font-size: var(--size30);
    color: rgba(255, 255, 255, 1);
    padding-bottom: 10px;
    border-bottom: 1px solid;
    border-image: linear-gradient(90deg, rgba(51, 51, 51, 1) 0%, rgba(51, 51, 51, 1) 1%, rgba(224, 188, 135, 1) 52.03%, rgba(51, 51, 51, 1) 98.63%, rgba(51, 51, 51, 1) 100%) 1 1;
}

.Guanzhu_max ul {
    width: 100%;
    margin: var(--top60) auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 5vw;
}

.Guanzhu_max ul li {
    width: max-content;
}

.Guanzhu_max ul li img {
    width: 130px;
    height: auto;
}

.Guanzhu_max ul li h3 {
    text-align: center;
    font-size: var(--size16);
    color: rgba(238, 238, 238, 1);
    margin-top: 10px;
}

.Guanzhu_max p {
    width: 100%;
    ;
    max-width: 600px;
    text-align: center;
    margin: auto;
    font-size: var(--size20);
    color: rgba(221, 221, 221, 1);
    padding-bottom: 10px;
    border-bottom: 1px solid;
    border-image: linear-gradient(90deg, rgba(51, 51, 51, 1) 0%, rgba(51, 51, 51, 1) 1%, rgba(224, 188, 135, 1) 52.03%, rgba(51, 51, 51, 1) 98.63%, rgba(51, 51, 51, 1) 100%) 1 1;
}

.Baojia {
    width: 100%;
    overflow: hidden;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.Baojia_max {
    width: var(--max);
    margin: var(--top120) auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: var(--top60);
}

.Baojia_text {
    flex: 1;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between
}

.Baojia_text h2 {
    font-size: var(--size40);
    color: rgba(255, 255, 255, 1);
    line-height: 1;
    font-weight: 400;
}

.Baojia_text h2 span {
    font-size: var(--size20);
}

.Baojia_text ul {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr;
    gap: 10px;
    margin-top: 25px;
}

.Baojia_text ul li {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
}

.Baojia_text ul li img {
    width: 20px;
    aspect-ratio: 4 / 4;
    object-fit: contain;
}

.Baojia_text ul li p {
    flex: 1;
    font-size: var(--size16);
    color: rgba(255, 255, 255, 1);
}

.Baojia_form {
    width: 48%;
}

.Baojia_form form {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr;
    gap: 15px;
}

.Baojia_form form input {
    width: 100%;
    height: 60px;
    border-radius: 10px;
    border: 1px solid rgba(238, 238, 238, 1);
    font-size: var(--size16);
    color: rgba(255, 255, 255, 1);
    padding: 0 var(--top20);
}

.Baojia_form form button {
    width: 100%;
    height: 60px;
    border-radius: 10px;
    background: rgba(240, 193, 120, 1);
    font-size: var(--size18);
    color: rgba(0, 0, 0, 1);
    font-weight: 700;
    cursor: pointer;
}

.Footer {
    width: 100%;
    overflow: hidden;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.Footer_max {
    width: var(--max);
    overflow: hidden;
    margin: var(--top100) auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}

.Footer_left {
    width: max-content;
}

.Footer_left h2 {
    width: 100%;
    font-size: var(--size30);
    color: rgba(255, 255, 255, 1);
    line-height: 1;
}

.Footer_left ul {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr;
    gap: 15px;
    margin-top: var(--top40);
}

.Footer_left ul li {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
}

.Footer_left ul li img {
    width: 20px;
    aspect-ratio: 4 / 4;
    object-fit: contain;
}

.Footer_left ul li p {
    flex: 1;
    font-size: var(--size16);
    color: rgba(255, 255, 255, 1);
}

.Footer_right {
    width: max-content;
}

.Footer_right ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: var(--top50);
}

.Footer_right ul li {
    font-size: var(--size16);
    color: rgba(255, 255, 255, 1);
    border-left: 1px solid rgba(255, 255, 255, 1);
    padding-left: var(--top50);
    line-height: 1;
}

.Footer_right ul li:nth-child(1) {
    border: none;
    padding: 0;
}

.Erweima {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    gap: var(--top30);
    margin-top: var(--top60);
}

.Erweima_ltme {
    width: max-content;
}

.Erweima_ltme img {
    width: 80px;
    height: auto;
    margin: auto;
}

.Erweima_ltme p {
    text-align: center;
    font-size: var(--size14);
    color: rgba(255, 255, 255, 1);
    margin-top: 10px;
}

.Beian {
    width: 100%;
    overflow: hidden;
    border-top: 1px solid rgba(153, 153, 153, 1);
}

.Beian_max {
    width: var(--max);
    overflow: hidden;
    margin: var(--top20) auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: var(--top20);
}

.Beian_max p {
    font-size: var(--size14);
    color: rgba(187, 187, 187, 1);
}

.Ziyuan {
    width: 100%;
    overflow: hidden;
    background: rgba(17, 17, 17, 1);
}

.Ziyuan_max {
    width: var(--max);
    margin: var(--top120) auto;
}

.Ziyuan_top {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: var(--top80);
}

.Ziyuan_top img {
    width: 50%;
    height: auto;
}

.Ziyuan_text {
    flex: 1;
}

.Ziyuan_text h2 {
    font-size: var(--size30);
    color: rgba(255, 255, 255, 1);
}

.Ziyuan_text p {
    font-size: var(--size16);
    color: rgba(255, 255, 255, 1);
    line-height: 2;
    margin-top: var(--top30);
}

.Ziyuan_max ul {
    width: 100%;
    margin-top: var(--top100);
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: var(--top20);
}

.Ziyuan_max ul li {
    width: 100%;
    position: relative;
    overflow: hidden;
    border-radius: 5px;
    aspect-ratio: 420 / 280;
}

.Ziyuan_img {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.Ziyuan_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.Ziyuan_flip {
    position: relative;
    width: 100%;
    height: 100%;
    transform-style: preserve-3d;
    transition: transform 1.5s cubic-bezier(.22, .61, .36, 1);
}

.Ziyuan_max ul li:hover .Ziyuan_flip {
    transform: rotateY(180deg);
}

.Ziyuan_face {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
}

.Ziyuan_front::after {
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(17, 17, 17, 0.95) 0%, rgba(14, 19, 32, 0.95) 15.16%, rgba(0, 30, 114, 0) 100%);
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.8;
}

.Ziyuan_img h2 {
    font-size: var(--size16);
    color: rgba(255, 255, 255, 1);
    padding: var(--top20);
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
}

.Ziyuan_back {
    width: 100%;
    height: 100%;
    background: rgba(227, 183, 114, 1);
    position: absolute;
    left: 0;
    z-index: 3;
    padding: var(--top20);
    padding-right: calc(var(--top20) / 2);
    transform: rotateY(180deg);
}

.Ziyuan_tan_text {
    width: 100%;
    height: 100%;
    overflow: auto;
    padding-right: calc(var(--top20) / 2);
}

.Ziyuan_tan_text::-webkit-scrollbar {
    width: 1px;
}

.Ziyuan_tan_text::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background: rgba(238, 238, 238, 0.8);
}

.Ziyuan_tan_text::-webkit-scrollbar-track {
    border-radius: 0;
    background: #00000050;
}

.Ziyuan_tan_text h2 {
    font-size: var(--size20);
    color: rgba(0, 0, 1, 1);
    border-bottom: 1px solid rgba(238, 238, 238, 1);
    padding-bottom: 10px;
}

.Ziyuan_tan_text p {
    width: 100%;
    font-size: var(--size16);
    color: rgba(17, 17, 17, 1);
    line-height: 1.6;
    margin-top: var(--top20);
}

.loading {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    color: rgb(255, 255, 255);
    padding: 12px 0;
    line-height: 1;
    grid-column: 1 / -1;
}

.loading svg {
    width: 20px;
    height: auto;
    color: rgba(227, 183, 114, 1);
    animation: spinner-rotate 1s linear infinite;
}

@keyframes spinner-rotate {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.load_more {
    width: max-content;
    margin: auto;
    background: linear-gradient(180deg, rgba(254, 189, 89, 1) 0%, rgba(250, 201, 125, 1) 47.71%, rgba(254, 189, 89, 1) 98.1%, rgba(254, 189, 89, 1) 100%);
    line-height: 60px;
    border-radius: 60px;
    padding: 0 var(--top50);
    font-size: var(--size18);
    color: rgba(34, 34, 34, 1);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 5px;
    margin-top: var(--top50);
    cursor: pointer;
}

.load_more img {
    width: 18px;
    height: auto;
}

.Ziyuan_nav {
    width: 100%;
    overflow: hidden;
    background: rgba(250, 201, 125, 1);
}

.Ziyuan_nav ul {
    width: var(--max);
    margin: 10px auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    gap: var(--top20);
}

.Ziyuan_nav ul li {
    font-size: var(--size18);
    color: rgba(0, 0, 0, 1);
    padding: 0 20px;
    line-height: 40px;
    position: relative;
}
.ziyuan_nav ul li::after {
    content: "";
    width: 0%;
    height: 40px;
    background: rgba(17, 17, 17, 1);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: all 0.3s;
    border-radius: 5px;
}
.ziyuan_nav ul li:hover::after,
.ziyuan_nav ul li.active::after{
    width: 100%;
}
.ziyuan_nav ul li:hover,
.ziyuan_nav ul li.active{
    color: #ffffff;
}
.Ziyuan_nav ul li a {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
    position: relative;
    z-index: 5;
}

.Ziyuan_nav ul li a img {
    width: 30px;
}

.Guanyu {
    width: 100%;
    overflow: hidden;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.Guanyu_max {
    width: 1600px;
    max-width: var(--max);
    margin: var(--top120) auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: var(--top60);
}

.Guanyu_max img {
    width: 46%;
    object-fit: cover;
}

.Guanyu_text {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-content: space-between;
}

.Guanyu_text {
    width: 100%;
}

.Guanyu_text h2 {
    font-size: var(--size30);
    color: rgba(255, 255, 255, 1);
}

.Guanyu_text p {
    font-size: var(--size16);
    color: rgba(255, 255, 255, 1);
    line-height: 2;
    flex-direction: column;
    margin-top: var(--top30);
}

.Guanyu_text ul {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: var(--top20);
    margin-top: 25px;
}

.Guanyu_text ul li {
    width: 100%;
    border-radius: 40px;
    background: linear-gradient(180deg, rgba(191, 191, 191, 1) 0%, rgba(208, 208, 208, 1) 100%);
    line-height: 60px;
    font-size: var(--size20);
    color: rgba(34, 34, 34, 1);
    font-weight: 700;
    text-align: center;
    position: relative;
    overflow: hidden;
}

.Guanyu_img {
    width: 70px;
    height: 70px;
    border: 6px solid rgba(254, 189, 89, 0.5);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: -20px;
    right: 5px;
}

.Guanyu_img img {
    max-width: 40%;
    max-height: 40%;
    object-fit: contain;
}

.Cebianlan {
    width: 50px;
    position: fixed;
    top: 40%;
    right: 10px;
    z-index: 999999;
}

.Cebianlan ul {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr;
    gap: 15px;
}

.Cebianlan ul li {
    width: 100%;
    aspect-ratio: 4 / 4;
    background: rgba(254, 189, 89, 1);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.Cebianlan ul li a {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.Cebianlan ul li svg {
    max-width: 25px;
    max-height: 25px;
    object-fit: contain;
}

.Mixnuiu {
    width: max-content;
    position: absolute;
    top: 50%;
    right: 60px;
    transform: translateY(-50%) scale(0);
    border-radius: 10px;
    background: rgb(255, 255, 255, 0.85);
    border: 1px solid rgb(254, 189, 89);
    box-shadow: 0px 0px 4px rgb(51, 51, 51);
    transform-origin: right center;
    padding: var(--top20);
    text-align: center;
}

.Mixnuiu p {
    font-size: var(--size18);
    color: rgb(51, 51, 51);
    padding: 0 var(--top30);
}

.Mixnuiu img {
    width: 120px;
    height: auto;
}

.Cebianlan ul li:hover .Mixnuiu {
    transform: translateY(-50%) scale(1);
}

.Top {
    cursor: pointer;
}

/* .ZhenshangyinSlider {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

.zhenshangyin__wrapper {
    width: 100%;
    height: 100%;
    will-change: transform;
    transition: transform 0.6s ease;
} */

.zhenshangyin__slide {
    width: 100%;
    /* height: 100vh; */
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(17, 17, 17, 1) url(../images/ditu1.png) no-repeat center center / 80% auto;
    padding: var(--top120) 0;
}

.Guanyu_max_in {
    width: 1600px;
    max-width: var(--max);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: var(--top60);
}





.Title {
    width: max-content;
    font-size: var(--size36);
    color: rgba(255, 255, 255, 1);
    line-height: 1;
    text-align: center;
    margin: auto;
    position: relative;
    padding: 0 60px 0 50px;
}

.Title::after {
    content: "";
    width: 36px;
    height: 30px;
    background: url(../images/feiji.png) no-repeat center center / 100% 100%;
    position: absolute;
    top: -10px;
    left: 0;
}


.Title::before {
    content: "";
    width: 44px;
    height: 27px;
    background: url(../images/zhishengji.png) no-repeat center center / 100% 100%;
    position: absolute;
    bottom: -20px;
    right: 0;
}

.Gongwuji {
    width: 1500px;
    max-width: var(--max);
}

.Gongwuji_max {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-items: self-start;
    gap: var(--top30);
    margin-top: var(--top100);
}

.Gongwuji_left {
    width: 50%;
    contain: size;
}

.Gongwuji_ltem {
    width: 100%;
    height: 100%;
    position: relative;
    display: none;
    transition: auto;
}

.Gongwuji_ltem:nth-child(1) {
    display: block;
}

.Gongwuji_ltem a>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.Gongwuji_ltem a::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.9;
    background: linear-gradient(0deg, rgba(254, 189, 89, 1) 0%, rgba(254, 189, 89, 1) 13.18%, rgba(254, 189, 89, 0) 100%);
}

.Gongwuji_ltem_max {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 20px;
    z-index: 5;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
}

.Gongwuji_ltem_text {
    flex: 1;
}

.Gongwuji_ltem_text h2 {
    font-size: var(--size24);
    color: rgba(34, 34, 34, 1);
}

.Gongwuji_ltem_text p {
    font-size: var(--size14);
    color: rgba(34, 34, 34, 1);
    margin-top: 10px;
}

.Gongwuji_ltem_max img {
    width: 35px;
    height: auto;
}

.Gongwuji ul {
    flex: 1;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: var(--top20);
}

.Gongwuji ul li {
    width: 100%;
    position: relative;
    overflow: hidden;
}


.Gongwuji ul li img {
    width: 100%;
    aspect-ratio: 360 / 240;
    object-fit: cover;
}

.Gongwuji ul li::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.85;
    background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(1, 87, 193, 0) 100%);
}

.Gongwuji_text {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 15px;
    z-index: 5;
}

.Gongwuji_text h2 {
    font-size: var(--size20);
    color: rgba(255, 255, 255, 1);
}

.Gongwuji_text p {
    font-size: var(--size14);
    color: rgba(255, 255, 255, 1);
    margin-top: 5px;
}

.Gongwuji_tan {
    width: 100%;
    height: 100%;
    border-radius: 15px 0px 15px 0px;
    background: rgba(0, 0, 0, 0.7);
    border: 3px solid rgba(254, 189, 89);
    position: absolute;
    top: -100%;
    left: 0;
    font-size: var(--size24);
    color: rgba(255, 255, 255, 1);
    font-weight: 700;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9;
    transition: top .35s ease;
}

.Gongwuji ul li:hover {
    border-radius: 15px 0px 15px 0px;
}

.Gongwuji ul li:hover .Gongwuji_tan {
    top: 0;
}

.Gongwuji ul li:hover .Gongwuji_text {
    top: 100%;
}

.Zhishengji {
    width: 1500px;
    max-width: var(--max);
}

.Zhishengji ul {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: var(--top50);
    margin-top: var(--top100);
}

.Zhishengji ul li {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.Zhishengji ul li a>img {
    width: 100%;
    aspect-ratio: 760 / 480;
    object-fit: cover;
}

.Zhishengji ul li a::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 100%;
    left: 0;
    opacity: 0.9;
    transition: all 0.3s;
    background: linear-gradient(0deg, rgba(254, 189, 89, 1) 0%, rgba(254, 189, 89, 1) 13.18%, rgba(254, 189, 89, 0) 100%);
}

.Zhishengji_text {
    width: 100%;
    position: absolute;
    bottom: -100%;
    left: 0;
    padding: 15px;
    z-index: 5;
}

.Zhishengji ul li:hover a::after {
    top: 0;
}

.Zhishengji ul li:hover .Zhishengji_text {
    bottom: 0;
}

.Zhishengji_text h2 {
    font-size: var(--size24);
    color: rgba(34, 34, 34, 1);
    text-align: center;
}

.Zhishengji_text p {
    font-size: var(--size14);
    color: rgba(34, 34, 34, 1);
    text-align: center;
    margin-top: 10px;
}

.Zhishengji_text img {
    width: 35px;
    height: auto;
    margin: auto;
    margin-top: 10px;
}

.Jijiu {
    width: 1500px;
    max-width: var(--max);
}

.Jijiu ul {
    width: 100%;
    margin-top: var(--top100);
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: var(--top50) var(--top80);
}

.Jijiu ul li {
    width: calc(33.33% - var(--top80) * 2 / 3);
    background: linear-gradient(180deg, rgba(246, 246, 246, 1) 0%, rgba(246, 246, 246, 1) 100%);
}



.Jijiu ul li:nth-child(1),
.Jijiu ul li:nth-child(2) {
    width: calc(33.34% - var(--top80) * 2 / 3);
}

.Jijiu ul li img {
    width: 100%;
    aspect-ratio: 440 / 260;
    object-fit: cover;
}

.Jijiu_text {
    width: 100%;
    padding: var(--top20);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

.Jijiu_text::after{
    content: "";
    width: 0%;
    height: 100%;
   background: linear-gradient(180deg, rgba(254, 189, 89, 1) 0%, rgba(250, 201, 125, 1) 100%);
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    transition: all 0.3s;
}
.Jijiu ul li:hover .Jijiu_text::after{
    width: 100%;
}
.Jijiu_text h2 {
    font-size: var(--size20);
    color: rgba(51, 51, 51, 1);
    line-height: 1;
    position: relative;
    padding-left: 15px;
    z-index: 5;
}

.Jijiu_text h2::after {
    content: "";
    width: 5px;
    height: 100%;
    border-radius: 2.5px;
    background: rgba(250, 201, 125, 1);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
}

.Jijiu ul li:hover .Jijiu_text h2::after {
    background: rgba(102, 102, 102, 1);
}

.Jijiu_text p {
    font-size: var(--size14);
    color: rgba(102, 102, 102, 1);
    line-height: 1;
}

.Quanqiu {
    width: var(--max);
}

.Quanqiu ul {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: var(--top40);
    margin-top: var(--top100);
}

.Quanqiu ul li {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.Quanqiu ul li:hover {
    box-shadow: 0px 0px 10px rgba(254, 189, 89, 0.9);
    transform: translateY(-3px);
}

.Quanqiu ul li img {
    width: 100%;
    aspect-ratio: 560 / 420;
    object-fit: cover;
}

.Quanqiu ul li a::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.85;
    background: linear-gradient(0deg, rgba(17, 17, 17, 0.9) 0%, rgba(13, 20, 39, 0.9) 22.63%, rgba(0, 30, 114, 0) 100%);
}

.Quanqiu_max {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 15px;
    z-index: 5;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
}

.Quanqiu_text {
    flex: 1;
}

.Quanqiu_text h2 {
    font-size: var(--size24);
    color: rgba(255, 255, 255, 1);
}

.Quanqiu_text p {
    font-size: var(--size14);
    color: rgba(255, 255, 255, 1);
    margin-top: 5px;
}

.Quanqiu_max>p {
    width: max-content;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    line-height: 50px;
    background: linear-gradient(180deg, rgba(254, 189, 89, 1) 0%, rgba(250, 201, 125, 1) 47.71%, rgba(254, 189, 89, 1) 98.1%, rgba(254, 189, 89, 1) 100%);
    padding: 0 var(--top30);
    border-radius: 50px;
    gap: 10px;
}

.Quanqiu_max>p svg {
    width: 18px;
    height: auto;
    display: block;
}

.Quanqiu_max>p:hover {
    gap: 20px;
}

.Dingzhi {
    width: var(--max);
}

.Dingzhi ul {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: var(--top20);
    margin-top: var(--top100);
}

.Dingzhi ul li {
    width: 100%;
    overflow: hidden;
    position: relative;
    border-radius: 10px;
    background: rgba(250, 201, 125, 1);
}

.Dingzhi ul li img {
    width: 100%;
    aspect-ratio: 420 / 280;
    object-fit: cover;
    border-radius: 10px;
}

.Dingzhi_text {
    width: 100%;
    padding: var(--top20);
}

.Dingzhi_text h2 {
    text-align: center;
    font-size: var(--size24);
    color: rgba(17, 17, 17, 1);
}

.Dingzhi_text p {
    text-align: center;
    font-size: var(--size16);
    color: rgba(34, 34, 34, 1);
    margin-top: 10px;
}

.Dingzhi ul li:hover {
    background: rgba(254, 189, 89, 1);
    box-shadow: 0px 0px 10px rgba(254, 189, 89, 0.9);
    transform: translateY(-3px);
}

.Feiji {
    width: var(--max);
}

.Feiji ul {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 6vw;
    margin-top: var(--top100);
}

.Feiji ul li {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.Feiji ul li a>img {
    width: 100%;
    aspect-ratio: 760 / 480;
    object-fit: cover;
}

.Feiji ul li a::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 100%;
    left: 0;
    opacity: 0.9;
    transition: all 0.3s;
    background: linear-gradient(0deg, rgba(254, 189, 89, 1) 0%, rgba(254, 189, 89, 1) 13.18%, rgba(254, 189, 89, 0) 100%);
}

.Feiji_max {
    width: 100%;
    position: absolute;
    bottom: -100%;
    left: 0;
    padding: 20px;
    z-index: 5;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
}

.Feiji_text {
    flex: 1;
}

.Feiji_text h2 {
    font-size: var(--size24);
    color: rgba(34, 34, 34, 1);
}

.Feiji_text p {
    font-size: var(--size14);
    color: rgba(34, 34, 34, 1);
    margin-top: 10px;
}

.Feiji_max img {
    width: 35px;
    height: auto;
}

.Feiji ul li:hover a::after {
    top: 0;
}

.Feiji ul li:hover .Feiji_max {
    bottom: 0;
}

.Peicxun {
    width: var(--max);
}

.Peicxun ul {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 6vw;
    margin-top: var(--top100);
}

.Peicxun ul li {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.Peicxun ul li a>img {
    width: 100%;
    aspect-ratio: 760 / 480;
    object-fit: cover;
}

.Peicxun ul li a::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0%;
    left: 0;
    opacity: 0.7;
    transition: all 0.3s;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.94) 0%, rgba(0, 8, 29, 0.94) 25%, rgba(0, 30, 114, 0) 100%);
}

.Peicxun_max {
    width: 100%;
    position: absolute;
    bottom: -70px;
    left: 0;
    padding: 20px;
    z-index: 5;
}


.Peicxun_max h2 {
    font-size: var(--size24);
    color: rgba(255, 255, 255, 1);
    text-align: center;
}

.Peicxun_max p {
    font-size: var(--size14);
    color: rgba(255, 255, 255, 1);
    text-align: center;
    margin-top: 15px;
}

.Peicxun_max>span {
    width: max-content;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    line-height: 50px;
    background: linear-gradient(180deg, rgba(254, 189, 89, 1) 0%, rgba(250, 201, 125, 1) 47.71%, rgba(254, 189, 89, 1) 98.1%, rgba(254, 189, 89, 1) 100%);
    padding: 0 var(--top30);
    border-radius: 50px;
    gap: 10px;
    margin-top: 20px;
}

.Peicxun_max>span svg {
    width: 18px;
    height: auto;
    display: block;
}

.Peicxun_max>span:hover {
    gap: 20px;
}

.Peicxun ul li:hover a::after {
    opacity: 0.9;
}

.Peicxun ul li:hover .Peicxun_max {
    bottom: 0;
}

.Fanchuan {
    width: var(--max);
}

.Fanchuan ul {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: var(--top30);
    margin-top: var(--top100);
}

.Fanchuan ul li {
    width: 100%;
    overflow: hidden;
    position: relative;
    border-radius: 10px;
}

.Fanchuan ul li a>img {
    width: 100%;
    aspect-ratio: 420 / 580;
    object-fit: cover;
}

.Fanchuan ul li a::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0%;
    left: 0;
    transition: all 0.3s;
    opacity: 0.84;
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.95) 0%, rgba(210, 216, 230, 0.95) 17.53%, rgba(0, 30, 114, 0) 100%);
}

.Fanchuan_max {
    width: 100%;
    position: absolute;
    bottom: -70px;
    left: 0;
    padding: 20px;
    z-index: 5;
}


.Fanchuan_max h2 {
    font-size: var(--size24);
    color: rgba(51, 51, 51, 1);
    text-align: center;
}

.Fanchuan_max p {
    font-size: var(--size14);
    color: rgba(51, 51, 51, 1);
    text-align: center;
    margin-top: 15px;
}

.Fanchuan_max>span {
    width: max-content;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    line-height: 50px;
    background: linear-gradient(180deg, rgba(254, 189, 89, 1) 0%, rgba(250, 201, 125, 1) 47.71%, rgba(254, 189, 89, 1) 98.1%, rgba(254, 189, 89, 1) 100%);
    padding: 0 var(--top30);
    border-radius: 50px;
    gap: 10px;
    margin-top: 20px;
}

.Fanchuan_max>span svg {
    width: 18px;
    height: auto;
    display: block;
}

.Fanchuan_max>span:hover {
    gap: 20px;
}

.Fanchuan ul li:hover a::after {
    opacity: 0.94;
}

.Fanchuan ul li:hover .Fanchuan_max {
    bottom: 0;
}

.Fanchuan ul li:hover .Fanchuan_max p {
    display: none;
}

.Bannerin {
    width: 100%;
    overflow: hidden;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.Bannerin_max {
    width: var(--max);
    margin: 150px auto;
    padding-top: 80px;
}

.Bannerin_max p {
    font-family: 'YunFengFeiYunTi';
    font-size: 4.5vw;
    color: rgba(255, 255, 255, 1);
    line-height: 1.2;
    text-align: center;
}

.Bannerin_max p span {
    font-size: 7.5vw;
}

.Bannerin_max p:nth-child(2) {
    transform: translateX(5%);
}

.Bannerin ul {
    width: var(--max);
    margin: auto;
    border-radius: 20px 20px 20px 20px;
    background: rgba(250, 201, 125, 0.95);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: var(--top50) var(--top60);
}
.Bannerin ul li{
    flex: 1;
}

.Bannerin ul li img{
    width: 60px;
    height: 40px;
    object-fit: contain;
    margin: auto;
}

.Bannerin ul li h2{
    text-align: center;
    font-size: var(--size16);
    color: rgba(17, 17, 17, 1);
    margin-top: 10px;
}

.Suosoui{
    width: var(--max);
    margin: var(--top100) auto;
}

.Suosoui ul{
    width: 100%;
    margin-top: var(--top100);
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: var(--top20);
}
.Suosoui ul li {
    width: 100%;
    position: relative;
    overflow: hidden;
    border-radius: 5px;
    background: linear-gradient(180deg, rgba(246, 246, 246, 1) 0%, rgba(246, 246, 246, 1) 100%);
}

.Suosoui ul li img {
    width: 100%;
    aspect-ratio: 420 / 280;
    overflow: hidden;
}

.Suosoui ul li:hover .Jijiu_text h2::after {
    background: rgba(102, 102, 102, 1);
}














